Error
A valid request URL is required to generate request examples{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"title": "<string>",
"content": "<string>",
"metadata": {},
"embeddings": [
123
],
"modality": "<string>",
"language": "<string>",
"embedding_model": "<string>",
"embedding_dimensions": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}docs
Create User Doc
Creates a new document for a user.
Parameters: user_id (UUID): The unique identifier of the user associated with the document. data (CreateDocRequest): The data to create the document with. x_developer_id (UUID): The unique identifier of the developer associated with the document.
Returns: Doc: The created document.
POST
/
users
/
{user_id}
/
docs
Error
A valid request URL is required to generate request examples{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"title": "<string>",
"content": "<string>",
"metadata": {},
"embeddings": [
123
],
"modality": "<string>",
"language": "<string>",
"embedding_model": "<string>",
"embedding_dimensions": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Authorizations
Path Parameters
Query Parameters
Body
application/json
Response
Successful Response
Maximum string length:
800⌘I